Vanhentuneiden Google Maps ‑versioiden tuki päättyy

Luotettavamman käyttökokemuksen varmistamiseksi Maps lakkaa toimimasta Android-laitteissa 31.10.2021 jälkeen sovelluksen versiossa 9.64 tai sitä vanhemmissa ja Android 4.3:ssa tai sitä vanhemmissa versiossa.

Vinkki: Näin löydät Google Maps ‑sovelluksen version ja tarkistat laitteesi Android-version.

Android-sovellusversion päivittäminen

Jos sovelluksesi versio on 9.64 tai sitä vanhempi ja laitteessasi on Android 4.4 tai sitä uudempi, tee näin:

Vinkki: Maps Go on käytettävissä Android 4.4:ssä ja sitä uudemmissa versiossa.

Päivitykseen liittyvät ongelmat

Jos et voi päivittää sovellustasi, Android-käyttöjärjestelmäsi versio ei enää tue Google Maps ‑sovelluksen uudempaa versiota (jos laitteessasi on Android 4.3 tai sitä vanhempi versio ja sovelluksesi versio on 9.64 tai sitä vanhempi).

Oliko tästä apua?
Miten sivua voisi parantaa?
Haku
Tyhjennä haku
Sulje haku
Google-sovellukset
Päävalikko
Ohjekeskushaku
true
76697
false